{
	"event_guid_overrides": [
		{
			"event_id": "event:/char/enemy/ll_slaver_chains",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_chains_miss",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_ll_slaver_whip",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_ll_slaver_whip_miss",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_ll_you_are_next",
			"guid_override": "{d32da743-2d6f-4fcb-9766-3b14515c6b77}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_ll_slaver_spray",
			"guid_override": "{841761c3-9641-48cd-b926-17589fd34a9f}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_ll_slaver_spray_miss",
			"guid_override": "{ddf976d1-c642-4ffd-b7e2-210aa50114ed}"
		},

		{
			"event_id": "event:/char/enemy/ll_slaver_vo_death",
			"guid_override": "{d88ee5c7-1787-4bbc-aab0-efd992e70183}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_vo_hurt",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_vo_aggro",
			"guid_override": "{f5713814-d4e6-473d-b846-5be0250ea9a3}"
		},




		{
			"event_id": "event:/char/ally/lieutenant_lieut_borrow_nofuck",
			"guid_override": "{2406a6bb-10ba-4a05-aea6-c2d9aecd6a3f}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_borrow_fuck",
			"guid_override": "{2406a6bb-10ba-4a05-aea6-c2d9aecd6a3f}"
		},

		{
			"event_id": "event:/char/ally/lieutenant_lieut_grab_target_nofuck",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_grab_target_miss_nofuck",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_guard_nofuck",
			"guid_override": "{47b07329-9541-479e-aa31-3adbaa8a88cd}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_guard_fuck",
			"guid_override": "{47b07329-9541-479e-aa31-3adbaa8a88cd}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_tease_nofuck",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_tease_fuck",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_shock_nofuck",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_shock_fuck",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_shock_miss_nofuck",
			"guid_override": "{e11830d2-0bf4-411d-92bf-9947c4f7e583}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_shock_miss_fuck",
			"guid_override": "{e11830d2-0bf4-411d-92bf-9947c4f7e583}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_dump_nofuck",
			"guid_override": "{841761c3-9641-48cd-b926-17589fd34a9f}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_dump_miss_nofuck",
			"guid_override": "{ddf976d1-c642-4ffd-b7e2-210aa50114ed}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_dump_fuck",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_dump_miss_fuck",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_humility_nofuck",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_humility_fuck",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_riposte_nofuck",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_riposte_miss_nofuck",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_riposte_fuck",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/ally/lieutenant_lieut_riposte_miss_fuck",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		
		
		
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_vo_aggro",
			"guid_override": "{f5713814-d4e6-473d-b846-5be0250ea9a3}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_vo_hurt",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_vo_death",
			"guid_override": "{d88ee5c7-1787-4bbc-aab0-efd992e70183}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_motivate_slave",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_entertain_me",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_disappointed_whip",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_dismiss_lt",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},

		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_dot_decree",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_dot_decree_miss",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_defense_decree",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_defense_decree_miss",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_lust_decree",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_lust_decree_miss",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_confuse_decree",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_confuse_decree_miss",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_final_decree",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_final_decree_miss",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},


		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_queen_enslave",
			"guid_override": "{883a4200-0098-4db5-9306-ff55fd4e448e}"
		},


		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_her_mark",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_her_mark_miss",
			"guid_override": "{e11830d2-0bf4-411d-92bf-9947c4f7e583}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_her_beckoning",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_her_beckoning_miss",
			"guid_override": "{e11830d2-0bf4-411d-92bf-9947c4f7e583}"
		},

		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_queen_debuff_all",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},
		{
			"event_id": "event:/char/enemy/ll_queen_slaver_ll_queen_solo_aoe",
			"guid_override": "{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"
		},






		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_vo_aggro",
			"guid_override": "{f5713814-d4e6-473d-b846-5be0250ea9a3}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_vo_hurt",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_vo_death",
			"guid_override": "{d88ee5c7-1787-4bbc-aab0-efd992e70183}"
		},

		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_vo_hurt",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},

		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_capture",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_capture_miss",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_capture_alt",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_capture_alt_miss",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_whip_attack",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_whip_attack_miss",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_demoralize",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_demoralize_miss",
			"guid_override": "{e11830d2-0bf4-411d-92bf-9947c4f7e583}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_lt_defend_queen",
			"guid_override": "{47b07329-9541-479e-aa31-3adbaa8a88cd}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_dismiss_self",
			"guid_override": "{ab8de7fb-cee0-43fe-b400-0138571c0c0a}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_chief_attack",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_chief_attack_miss",
			"guid_override": "{8ff0e297-2167-4583-8368-5c1149c9af3a}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_chief_demoralize",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_chief_demoralize_miss",
			"guid_override": "{e11830d2-0bf4-411d-92bf-9947c4f7e583}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_chief_capture_ally",
			"guid_override": "{5f766ca4-eeed-4cf2-acb4-31d2326eb3dd}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_empty_ll_chief_command",
			"guid_override": "{0c7bb9af-dde4-48d6-86ad-54f1047ade42}"
		},





		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_vo_hurt",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_boss_thrust_1",
			"guid_override": "{d32da743-2d6f-4fcb-9766-3b14515c6b77}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_boss_thrust_2",
			"guid_override": "{d32da743-2d6f-4fcb-9766-3b14515c6b77}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_chief_thrust_riposte",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_chief_thrust_riposte_miss",
			"guid_override": "{6f7c2d57-0a7e-47ae-8185-7004ff1c469f}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_chief_thrust_summon",
			"guid_override": "{d32da743-2d6f-4fcb-9766-3b14515c6b77}"
		},


		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_chief_fuck",
			"guid_override": "{d32da743-2d6f-4fcb-9766-3b14515c6b77}"
		},
		{
			"event_id": "event:/char/enemy/ll_slaver_lt_full_ll_chief_fuck_miss",
			"guid_override": "{d32da743-2d6f-4fcb-9766-3b14515c6b77}"
		}
	]
}
